import request from '@/utils/request'

// 查询箱型箱量列表
export function listFtmsorderbillscntrs(query) {
  return request({
    url: '/fleet/ftmsorderbillscntrs/list',
    method: 'get',
    params: query
  })
}

// 查询箱型箱量详细
export function getFtmsorderbillscntrs(id) {
  return request({
    url: '/fleet/ftmsorderbillscntrs/' + id,
    method: 'get'
  })
}

// 新增箱型箱量
export function addFtmsorderbillscntrs(data) {
  return request({
    url: '/fleet/ftmsorderbillscntrs',
    method: 'post',
    data: data
  })
}

// 修改箱型箱量
export function updateFtmsorderbillscntrs(data) {
  return request({
    url: '/fleet/ftmsorderbillscntrs',
    method: 'put',
    data: data
  })
}

// 删除箱型箱量
export function delFtmsorderbillscntrs(id) {
  return request({
    url: '/fleet/ftmsorderbillscntrs/' + id,
    method: 'delete'
  })
}

// 导出箱型箱量
export function exportFtmsorderbillscntrs(query) {
  return request({
    url: '/fleet/ftmsorderbillscntrs/export',
    method: 'get',
    params: query
  })
}